# This adds the plugin JavaScript to the page.
# cSpell:ignore accordion

accordion:
  css:
    theme:
      css/accordion.admin.css: { }
  js:
    js/build/accordion.js: { preprocess: false, minified: true }
  dependencies:
    - ckeditor5/ckeditor5

accordion.admin:
  css:
    theme:
      css/accordion.admin.css: { }

accordion.frontend:
  js:
    js/accordion.frontend.min.js: { preprocess: false, minified: true }
  css:
    theme:
      css/accordion.frontend.css: { }
  dependencies:
    - core/drupal
    - core/drupalSettings
    - core/once
